body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;		
	SCROLLBAR-FACE-COLOR: #637DA5; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; buttonface: #637DA5;
}
TEXTAREA { 
	SCROLLBAR-FACE-COLOR: #637DA5; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; buttonface: #637DA5;}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
}
.style2 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
}
.style3 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#CC0000;
}
.style5 {color: #009900}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#0000CC; text-decoration: none; font-weight: bold}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6600;text-decoration: none; font-weight: bold}
li{font-size: 11px;	font-family: Verdana, Arial, Helvetica, sans-serif;}